-- 基础信息
base_info = {
	group_id = 199002203
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 203001, gadget_id = 70500000, pos = { x = 615.304, y = 216.068, z = -453.346 }, rot = { x = 13.541, y = 9.068, z = 33.320 }, level = 20, point_type = 1002, area_id = 401 },
	{ config_id = 203002, gadget_id = 70500000, pos = { x = 614.606, y = 215.140, z = -450.573 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1001, area_id = 401 },
	{ config_id = 203003, gadget_id = 70500000, pos = { x = 615.168, y = 216.416, z = -454.586 }, rot = { x = 22.022, y = 99.129, z = 189.082 }, level = 20, point_type = 1001, area_id = 401 },
	{ config_id = 203004, gadget_id = 70500000, pos = { x = 618.600, y = 225.888, z = -476.896 }, rot = { x = 17.374, y = 0.000, z = 0.000 }, level = 20, point_type = 1002, area_id = 401 },
	{ config_id = 203005, gadget_id = 70500000, pos = { x = 618.255, y = 225.863, z = -479.314 }, rot = { x = 351.086, y = 3.115, z = 340.648 }, level = 20, point_type = 1001, area_id = 401 },
	{ config_id = 203006, gadget_id = 70500000, pos = { x = 619.563, y = 225.144, z = -477.576 }, rot = { x = 9.847, y = 119.897, z = 19.633 }, level = 20, point_type = 1001, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 203001, 203002, 203003, 203004, 203005, 203006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
